@font-face { font-family: 'FagoWeb'; src: url("fonts/FagoWeb.woff") format("woff"); }
html { font-size: 100%; -webkit-text-size-adjust: 100%; background: #ffffff; }

body { margin: 0; padding: 0; font-family: "FagoWeb", "Trebuchet MS", "Helvetica Neue", Arial, Helvetica, sans-serif; font-size: 87.5%; line-height: 1.429em; color: #000; background: #ffffff; -webkit-font-smoothing: antialiased; }

.ueberschrift-diagramm { color: #000000; font-size: 1.25rem; line-height: 2rem; font-weight: bold; margin: 0 0 0.5rem 0; }

.unterueberschrift-diagramm { color: #000000; font-size: 1rem; line-height: 1.5rem; font-weight: bold; margin: 0 0 0.5rem 0; }

.achse-diagramm { color: #777777; font-size: 0.875rem; line-height: 2rem; font-weight: normal; margin: 0 0 0.5rem 0; }

.legende-diagramm { color: #000000; font-size: 1rem; line-height: 2rem; font-weight: normal; margin: 0 0 0.5rem 0; }

.zahl-diagramm { color: #000000; font-size: 0.875rem; line-height: 2rem; font-weight: bold; margin: 0 0 0.5rem 0; }

.zahl-diagramm-hell { color: #ffffff; font-size: 0.875rem; line-height: 1.15; font-weight: bold; margin: 0 0 0 0; font-variant-numeric: tabular-nums; }

.legende-diagramm-hell { color: #ffffff; font-size: 1rem; line-height: 1.15; font-weight: normal; margin: 0 0 0 0; }

p, pre { margin: 0 0 1.5em; }

b, strong { font-weight: bold; }

i, em, dfn { font-style: italic; }

small { font-size: 75%; }

sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }

sup { top: -0.5em; }

sub { bottom: -0.25em; }

a { text-decoration: none; }
a:link, a:visited { color: #e84c05; }
a:hover, a:focus { text-decoration: none; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }
